<%
'aothor:Angelasp
'QQ:815657032
'website:http://www.angelasp.com
' Angel工作室客户关系管理系统
' 简称AngelCrm
' AngelCrm技术开发团队:QQ:815657032、QQ：709047174
' Copyright (C) 北京Angel网络工作室 (http://www.angelasp.com).  All rights reserved
' 文件名:	RecordsPlan.asp 语言包
'预约记录表 Angel_RecordsPlan
L_RecordsPlan_rId="编号" 
L_RecordsPlan_cId="公司名称" 
L_RecordsPlan_rLinkman="预约对象" 
L_RecordsPlan_rDate="预约时间" 
L_RecordsPlan_rDay="提前提醒" 
L_RecordsPlan_rType="预约方式" 
L_RecordsPlan_rContent="详细内容" 
L_RecordsPlan_rUser="业务员" 
L_RecordsPlan_rTime="录入时间" 
%>
